<div class="add">

    <!-- /3523030/300x250_mobi_2 -->
    <div id='div-gpt-ad-300x250_mobi_2-0'>
	
        <script>
            googletag.cmd.push(function () {
                googletag.display('div-gpt-ad-300x250_mobi_2-0');
            });
        </script>
    </div>
</div>